paho-mqtt==1.6.1
inverterd~=1.0.3
clickhouse-driver~=0.2.0
mysql-connector-python~=8.0.27
Werkzeug==2.3.6
uwsgi~=2.0.20
python-telegram-bot==20.3
requests==2.31.0
aiohttp~=3.8.1
pytz==2023.3
PyYAML~=6.0
apscheduler==3.10.1
psutil~=5.9.1
aioshutil~=1.1
scikit-image==0.21.0
cerberus~=1.3.4
# following can be installed from debian repositories
# matplotlib~=3.5.0

Pillow==9.5.0

# for polaris kettle protocol implementation
cryptography==41.0.1
zeroconf==0.64.1